Debian Bug report logs - #728823
Fails to start: Running without the SUID sandbox!

version graph

Package: chromium; Maintainer for chromium is Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>; Source for chromium is src:chromium-browser.

Reported by: Michael Biebl <biebl@debian.org>

Date: Tue, 5 Nov 2013 22:00:02 UTC

Severity: grave

Merged with 728846, 729019

Found in versions chromium-browser/30.0.1599.101-2, chromium

Fixed in version chromium-browser/30.0.1599.101-3

Done: Michael Gilbert <mgilbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#728823; Package chromium. (Tue, 05 Nov 2013 22:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Tue, 05 Nov 2013 22:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Fails to start: Running without the SUID sandbox!
Date: Tue, 05 Nov 2013 22:57:35 +0100
Package: chromium
Version: 30.0.1599.101-2
Severity: grave
File: /usr/bin/chromium

After the latest upgrade, trying to start chromium results in

$ chromium 
[19832:19832:1105/225629:FATAL:browser_main_loop.cc(160)] Running
without the SUID sandbox! See
https://code.google.com/p/chromium/wiki/LinuxSUIDSandboxDevelopment for
more information on developing with the sandbox on.
Aborted





-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.11-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages chromium depends on:
ii  chromium-inspector   30.0.1599.101-2
ii  gconf-service        3.2.6-1
ii  libasound2           1.0.27.2-3
ii  libatk1.0-0          2.10.0-2
ii  libc6                2.17-93
ii  libcairo2            1.12.16-2
ii  libcups2             1.6.3-1
ii  libdbus-1-3          1.6.18-1
ii  libexpat1            2.1.0-4
ii  libfontconfig1       2.11.0-1
ii  libfreetype6         2.4.9-1.1
ii  libgcc1              1:4.8.2-1
ii  libgconf-2-4         3.2.6-1
ii  libgcrypt11          1.5.3-2
ii  libgdk-pixbuf2.0-0   2.28.2-1
ii  libglib2.0-0         2.36.4-1
ii  libgnome-keyring0    3.8.0-2
ii  libgtk2.0-0          2.24.22-1
ii  libjpeg8             8d-1
ii  libnspr4             2:4.10.1-1
ii  libnss3              2:3.15.2-1
ii  libnss3-1d           2:3.15.2-1
ii  libpango-1.0-0       1.36.0-1
ii  libpangocairo-1.0-0  1.36.0-1
ii  libspeechd2          0.7.1-6.2
ii  libstdc++6           4.8.2-1
ii  libudev1             204-5
ii  libx11-6             2:1.6.2-1
ii  libxcomposite1       1:0.4.4-1
ii  libxdamage1          1:1.1.4-1
ii  libxext6             2:1.3.2-1
ii  libxfixes3           1:5.0.1-1
ii  libxml2              2.9.1+dfsg1-3
ii  libxrender1          1:0.9.8-1
ii  libxslt1.1           1.1.28-2
ii  libxss1              1:1.2.2-1
ii  xdg-utils            1.1.0~rc1+git20111210-7

chromium recommends no packages.

Versions of packages chromium suggests:
pn  chromium-l10n  <none>

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#728823; Package chromium. (Tue, 05 Nov 2013 22:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Tue, 05 Nov 2013 22:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 728823@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 728823@bugs.debian.org
Subject: Re: Bug#728823: Acknowledgement (Fails to start: Running without the SUID sandbox!)
Date: Tue, 05 Nov 2013 23:01:12 +0100
[Message part 1 (text/plain, inline)]
Not sure if it is related:
http://anonscm.debian.org/gitweb/?p=pkg-chromium/pkg-chromium.git;a=commitdiff;h=be3c5943dd7f25a4bdc8b825475f270dad8519c9

+chromium: setuid-binary usr/lib/chromium/chrome-sandbox 4755 root/root

There is no such file on my system. Something is definitely broken.

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#728823; Package chromium. (Tue, 05 Nov 2013 23:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu LOUIS <ml.mathieulouis@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Tue, 05 Nov 2013 23:36:04 GMT) Full text and rfc822 format available.

Message #15 received at 728823@bugs.debian.org (full text, mbox):

From: Mathieu LOUIS <ml.mathieulouis@gmail.com>
To: 728823@bugs.debian.org
Date: Wed, 6 Nov 2013 00:32:23 +0100
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#728823; Package chromium. (Tue, 05 Nov 2013 23:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wolfgang Walter <wolfgang.walter@stwm.de>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Tue, 05 Nov 2013 23:42:04 GMT) Full text and rfc822 format available.

Message #20 received at 728823@bugs.debian.org (full text, mbox):

From: Wolfgang Walter <wolfgang.walter@stwm.de>
To: 728823@bugs.debian.org
Subject: Re: Fails to start: Running without the SUID sandbox!
Date: Wed, 06 Nov 2013 00:31:21 +0100
same problem here. A workaround is to make a symlink

	ln -s chromium-sandbox /usr/lib/chromium/chrome-sandbox

-- 
Wolfgang Walter




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#728823; Package chromium. (Wed, 06 Nov 2013 10:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergio Fernández <sergio@wikier.org>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Wed, 06 Nov 2013 10:45:04 GMT) Full text and rfc822 format available.

Message #25 received at 728823@bugs.debian.org (full text, mbox):

From: Sergio Fernández <sergio@wikier.org>
To: 728823@bugs.debian.org
Subject: Re: Fails to start: Running without the SUID sandbox!
Date: Wed, 6 Nov 2013 11:40:23 +0100
For me the solution pointed by Wolfgang Walter solves the issue:

ln -s /usr/lib/chromium/chromium-sandbox /usr/lib/chromium/chrome-sandbox

-- 

Sergio Fernández <sergio@wikier.org>



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#728823; Package chromium. (Wed, 06 Nov 2013 20:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to luke <lukedrummond@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Wed, 06 Nov 2013 20:30:05 GMT) Full text and rfc822 format available.

Message #30 received at 728823@bugs.debian.org (full text, mbox):

From: luke <lukedrummond@gmail.com>
To: Debian Bug Tracking System <728823@bugs.debian.org>
Subject: Re: Fails to start: Running without the SUID sandbox!
Date: Wed, 06 Nov 2013 20:26:46 +0000
Package: chromium-browser
Version: chromium
Followup-For: Bug #728823

Dear Maintainer,

Some extra info for you:
This bug appeared in a running version of chromium during my last upgrade.
Upgrade log is below.

2013-11-06 20:08:00 startup archives unpack
2013-11-06 20:08:00 upgrade bash-completion:all 1:2.0-1 1:2.1-2
2013-11-06 20:08:00 status half-configured bash-completion:all 1:2.0-1
2013-11-06 20:08:00 status unpacked bash-completion:all 1:2.0-1
2013-11-06 20:08:00 status half-installed bash-completion:all 1:2.0-1
2013-11-06 20:08:00 status triggers-pending man-db:amd64 2.6.5-2
2013-11-06 20:08:01 status half-installed bash-completion:all 1:2.0-1
2013-11-06 20:08:01 status unpacked bash-completion:all 1:2.1-2
2013-11-06 20:08:01 status unpacked bash-completion:all 1:2.1-2
2013-11-06 20:08:01 upgrade libatspi2.0-0:i386 2.10.0-1+b1 2.10.1-1
2013-11-06 20:08:01 status half-configured libatspi2.0-0:i386 2.10.0-1+b1
2013-11-06 20:08:01 status unpacked libatspi2.0-0:i386 2.10.0-1+b1
2013-11-06 20:08:01 status half-configured libatspi2.0-0:amd64 2.10.0-1+b1
2013-11-06 20:08:01 status half-installed libatspi2.0-0:i386 2.10.0-1+b1
2013-11-06 20:08:01 status half-installed libatspi2.0-0:i386 2.10.0-1+b1
2013-11-06 20:08:01 status unpacked libatspi2.0-0:i386 2.10.1-1
2013-11-06 20:08:01 status unpacked libatspi2.0-0:i386 2.10.1-1
2013-11-06 20:08:01 upgrade libatspi2.0-0:amd64 2.10.0-1+b1 2.10.1-1
2013-11-06 20:08:01 status half-configured libatspi2.0-0:amd64 2.10.0-1+b1
2013-11-06 20:08:01 status unpacked libatspi2.0-0:amd64 2.10.0-1+b1
2013-11-06 20:08:01 status half-installed libatspi2.0-0:amd64 2.10.0-1+b1
2013-11-06 20:08:02 status half-installed libatspi2.0-0:amd64 2.10.0-1+b1
2013-11-06 20:08:02 status unpacked libatspi2.0-0:amd64 2.10.1-1
2013-11-06 20:08:02 status unpacked libatspi2.0-0:amd64 2.10.1-1
2013-11-06 20:08:02 trigproc man-db:amd64 2.6.5-2 2.6.5-2
2013-11-06 20:08:02 status half-configured man-db:amd64 2.6.5-2
2013-11-06 20:08:03 status installed man-db:amd64 2.6.5-2
2013-11-06 20:08:04 startup packages configure
2013-11-06 20:08:04 configure libatspi2.0-0:i386 2.10.1-1 <none>
2013-11-06 20:08:04 status unpacked libatspi2.0-0:i386 2.10.1-1
2013-11-06 20:08:04 status half-configured libatspi2.0-0:i386 2.10.1-1
2013-11-06 20:08:04 status installed libatspi2.0-0:i386 2.10.1-1
2013-11-06 20:08:04 status triggers-pending libc-bin:amd64 2.17-93
2013-11-06 20:08:04 configure libatspi2.0-0:amd64 2.10.1-1 <none>
2013-11-06 20:08:04 status unpacked libatspi2.0-0:amd64 2.10.1-1
2013-11-06 20:08:04 status half-configured libatspi2.0-0:amd64 2.10.1-1
2013-11-06 20:08:04 status installed libatspi2.0-0:amd64 2.10.1-1
2013-11-06 20:08:04 trigproc libc-bin:amd64 2.17-93 <none>
2013-11-06 20:08:04 status half-configured libc-bin:amd64 2.17-93
2013-11-06 20:08:04 status installed libc-bin:amd64 2.17-93
2013-11-06 20:08:05 startup archives unpack
2013-11-06 20:08:05 upgrade libelf1:i386 0.157-1 0.157-2
2013-11-06 20:08:05 status half-configured libelf1:i386 0.157-1
2013-11-06 20:08:05 status unpacked libelf1:i386 0.157-1
2013-11-06 20:08:05 status half-configured libelf1:amd64 0.157-1
2013-11-06 20:08:05 status half-installed libelf1:i386 0.157-1
2013-11-06 20:08:05 status half-installed libelf1:i386 0.157-1
2013-11-06 20:08:05 status unpacked libelf1:i386 0.157-2
2013-11-06 20:08:05 status unpacked libelf1:i386 0.157-2
2013-11-06 20:08:06 upgrade libelf1:amd64 0.157-1 0.157-2
2013-11-06 20:08:06 status half-configured libelf1:amd64 0.157-1
2013-11-06 20:08:06 status unpacked libelf1:amd64 0.157-1
2013-11-06 20:08:06 status half-installed libelf1:amd64 0.157-1
2013-11-06 20:08:06 status half-installed libelf1:amd64 0.157-1
2013-11-06 20:08:06 status unpacked libelf1:amd64 0.157-2
2013-11-06 20:08:06 status unpacked libelf1:amd64 0.157-2
2013-11-06 20:08:07 startup packages configure
2013-11-06 20:08:07 configure libelf1:i386 0.157-2 <none>
2013-11-06 20:08:07 status unpacked libelf1:i386 0.157-2
2013-11-06 20:08:07 status half-configured libelf1:i386 0.157-2
2013-11-06 20:08:07 status installed libelf1:i386 0.157-2
2013-11-06 20:08:07 status triggers-pending libc-bin:amd64 2.17-93
2013-11-06 20:08:07 configure libelf1:amd64 0.157-2 <none>
2013-11-06 20:08:07 status unpacked libelf1:amd64 0.157-2
2013-11-06 20:08:07 status half-configured libelf1:amd64 0.157-2
2013-11-06 20:08:07 status installed libelf1:amd64 0.157-2
2013-11-06 20:08:07 trigproc libc-bin:amd64 2.17-93 <none>
2013-11-06 20:08:07 status half-configured libc-bin:amd64 2.17-93
2013-11-06 20:08:07 status installed libc-bin:amd64 2.17-93
2013-11-06 20:08:08 startup archives unpack
2013-11-06 20:08:08 upgrade libphonon4:amd64 4:4.6.0.0-3 4:4.7.0.0-2
2013-11-06 20:08:08 status half-configured libphonon4:amd64 4:4.6.0.0-3
2013-11-06 20:08:08 status unpacked libphonon4:amd64 4:4.6.0.0-3
2013-11-06 20:08:08 status half-installed libphonon4:amd64 4:4.6.0.0-3
2013-11-06 20:08:08 status half-installed libphonon4:amd64 4:4.6.0.0-3
2013-11-06 20:08:08 status unpacked libphonon4:amd64 4:4.7.0.0-2
2013-11-06 20:08:08 status unpacked libphonon4:amd64 4:4.7.0.0-2
2013-11-06 20:08:08 upgrade libqtwebkit-dev:amd64 2.2.1-6 2.2.1-7
2013-11-06 20:08:08 status half-configured libqtwebkit-dev:amd64 2.2.1-6
2013-11-06 20:08:08 status unpacked libqtwebkit-dev:amd64 2.2.1-6
2013-11-06 20:08:08 status half-installed libqtwebkit-dev:amd64 2.2.1-6
2013-11-06 20:08:09 status half-installed libqtwebkit-dev:amd64 2.2.1-6
2013-11-06 20:08:09 status unpacked libqtwebkit-dev:amd64 2.2.1-7
2013-11-06 20:08:09 status unpacked libqtwebkit-dev:amd64 2.2.1-7
2013-11-06 20:08:09 upgrade libqtwebkit4:amd64 2.2.1-6 2.2.1-7
2013-11-06 20:08:09 status half-configured libqtwebkit4:amd64 2.2.1-6
2013-11-06 20:08:09 status unpacked libqtwebkit4:amd64 2.2.1-6
2013-11-06 20:08:09 status half-installed libqtwebkit4:amd64 2.2.1-6
2013-11-06 20:08:10 status half-installed libqtwebkit4:amd64 2.2.1-6
2013-11-06 20:08:10 status unpacked libqtwebkit4:amd64 2.2.1-7
2013-11-06 20:08:10 status unpacked libqtwebkit4:amd64 2.2.1-7
2013-11-06 20:08:10 install libyaml-cpp0.3:amd64 <none> 0.3.0-1
2013-11-06 20:08:10 status half-installed libyaml-cpp0.3:amd64 0.3.0-1
2013-11-06 20:08:10 status unpacked libyaml-cpp0.3:amd64 0.3.0-1
2013-11-06 20:08:10 status unpacked libyaml-cpp0.3:amd64 0.3.0-1
2013-11-06 20:08:10 upgrade phonon-backend-vlc:amd64 0.6.2-2+b1 0.7.0-1
2013-11-06 20:08:10 status half-configured phonon-backend-vlc:amd64 0.6.2-2+b1
2013-11-06 20:08:10 status unpacked phonon-backend-vlc:amd64 0.6.2-2+b1
2013-11-06 20:08:10 status half-installed phonon-backend-vlc:amd64 0.6.2-2+b1
2013-11-06 20:08:10 status half-installed phonon-backend-vlc:amd64 0.6.2-2+b1
2013-11-06 20:08:10 status unpacked phonon-backend-vlc:amd64 0.7.0-1
2013-11-06 20:08:10 status unpacked phonon-backend-vlc:amd64 0.7.0-1
2013-11-06 20:08:11 upgrade acpi:amd64 1.6-1 1.7-1
2013-11-06 20:08:11 status half-configured acpi:amd64 1.6-1
2013-11-06 20:08:11 status unpacked acpi:amd64 1.6-1
2013-11-06 20:08:11 status half-installed acpi:amd64 1.6-1
2013-11-06 20:08:11 status triggers-pending man-db:amd64 2.6.5-2
2013-11-06 20:08:11 status half-installed acpi:amd64 1.6-1
2013-11-06 20:08:11 status unpacked acpi:amd64 1.7-1
2013-11-06 20:08:11 status unpacked acpi:amd64 1.7-1
2013-11-06 20:08:11 upgrade at-spi2-core:amd64 2.10.0-1+b1 2.10.1-1
2013-11-06 20:08:11 status half-configured at-spi2-core:amd64 2.10.0-1+b1
2013-11-06 20:08:11 status unpacked at-spi2-core:amd64 2.10.0-1+b1
2013-11-06 20:08:11 status half-installed at-spi2-core:amd64 2.10.0-1+b1
2013-11-06 20:08:11 status half-installed at-spi2-core:amd64 2.10.0-1+b1
2013-11-06 20:08:11 status unpacked at-spi2-core:amd64 2.10.1-1
2013-11-06 20:08:11 status unpacked at-spi2-core:amd64 2.10.1-1
2013-11-06 20:08:11 upgrade blender:amd64 2.68a-4 2.69-1
2013-11-06 20:08:11 status half-configured blender:amd64 2.68a-4
2013-11-06 20:08:11 status unpacked blender:amd64 2.68a-4
2013-11-06 20:08:11 status half-installed blender:amd64 2.68a-4
2013-11-06 20:08:14 status triggers-pending menu:amd64 2.1.46
2013-11-06 20:08:14 status half-installed blender:amd64 2.68a-4
2013-11-06 20:08:14 status triggers-pending desktop-file-utils:amd64 0.22-1
2013-11-06 20:08:14 status half-installed blender:amd64 2.68a-4
2013-11-06 20:08:14 status triggers-pending mime-support:all 3.54
2013-11-06 20:08:14 status half-installed blender:amd64 2.68a-4
2013-11-06 20:08:14 status triggers-awaited menu:amd64 2.1.46
2013-11-06 20:08:14 status unpacked blender:amd64 2.69-1
2013-11-06 20:08:14 status unpacked blender:amd64 2.69-1
2013-11-06 20:08:14 upgrade blender-data:all 2.68a-4 2.69-1
2013-11-06 20:08:14 status half-configured blender-data:all 2.68a-4
2013-11-06 20:08:14 status unpacked blender-data:all 2.68a-4
2013-11-06 20:08:14 status half-installed blender-data:all 2.68a-4
2013-11-06 20:08:15 status triggers-pending doc-base:all 0.10.5
2013-11-06 20:08:15 status triggers-pending hicolor-icon-theme:all 0.12-1
2013-11-06 20:08:15 status half-installed blender-data:all 2.68a-4
2013-11-06 20:08:17 status half-installed blender-data:all 2.68a-4
2013-11-06 20:08:17 status unpacked blender-data:all 2.69-1
2013-11-06 20:08:17 status unpacked blender-data:all 2.69-1
2013-11-06 20:08:17 install libopencolorio1:amd64 <none> 1.0.8~dfsg0-2
2013-11-06 20:08:17 status half-installed libopencolorio1:amd64 1.0.8~dfsg0-2
2013-11-06 20:08:17 status unpacked libopencolorio1:amd64 1.0.8~dfsg0-2
2013-11-06 20:08:17 status unpacked libopencolorio1:amd64 1.0.8~dfsg0-2
2013-11-06 20:08:17 upgrade libopenimageio1.2:amd64 1.2.2~dfsg0-1 1.2.3~dfsg0-1
2013-11-06 20:08:17 status half-configured libopenimageio1.2:amd64
1.2.2~dfsg0-1
2013-11-06 20:08:17 status unpacked libopenimageio1.2:amd64 1.2.2~dfsg0-1
2013-11-06 20:08:18 status half-installed libopenimageio1.2:amd64 1.2.2~dfsg0-1
2013-11-06 20:08:18 status half-installed libopenimageio1.2:amd64 1.2.2~dfsg0-1
2013-11-06 20:08:18 status unpacked libopenimageio1.2:amd64 1.2.3~dfsg0-1
2013-11-06 20:08:18 status unpacked libopenimageio1.2:amd64 1.2.3~dfsg0-1
2013-11-06 20:08:18 upgrade chromium:amd64 30.0.1599.101-1 30.0.1599.101-2
2013-11-06 20:08:18 status half-configured chromium:amd64 30.0.1599.101-1
2013-11-06 20:08:18 status unpacked chromium:amd64 30.0.1599.101-1
2013-11-06 20:08:18 status half-installed chromium:amd64 30.0.1599.101-1
2013-11-06 20:08:18 status half-installed chromium:amd64 30.0.1599.101-1
2013-11-06 20:08:18 status half-installed chromium:amd64 30.0.1599.101-1
2013-11-06 20:08:18 status half-installed chromium:amd64 30.0.1599.101-1
2013-11-06 20:08:24 status half-installed chromium:amd64 30.0.1599.101-1
2013-11-06 20:08:24 status unpacked chromium:amd64 30.0.1599.101-2
2013-11-06 20:08:24 status unpacked chromium:amd64 30.0.1599.101-2
2013-11-06 20:08:24 upgrade chromium-inspector:all 30.0.1599.101-1
30.0.1599.101-2
2013-11-06 20:08:24 status half-configured chromium-inspector:all
30.0.1599.101-1
2013-11-06 20:08:24 status unpacked chromium-inspector:all 30.0.1599.101-1
2013-11-06 20:08:24 status half-installed chromium-inspector:all
30.0.1599.101-1
2013-11-06 20:08:25 status half-installed chromium-inspector:all
30.0.1599.101-1
2013-11-06 20:08:25 status unpacked chromium-inspector:all 30.0.1599.101-2
2013-11-06 20:08:25 status unpacked chromium-inspector:all 30.0.1599.101-2
2013-11-06 20:08:25 upgrade debhelper:all 9.20130921 9.20131105
2013-11-06 20:08:25 status half-configured debhelper:all 9.20130921
2013-11-06 20:08:25 status unpacked debhelper:all 9.20130921
2013-11-06 20:08:25 status half-installed debhelper:all 9.20130921
2013-11-06 20:08:26 status half-installed debhelper:all 9.20130921
2013-11-06 20:08:26 status unpacked debhelper:all 9.20131105
2013-11-06 20:08:26 status unpacked debhelper:all 9.20131105
2013-11-06 20:08:26 upgrade libdbi-perl:amd64 1.628-1+b1 1.630-1
2013-11-06 20:08:26 status half-configured libdbi-perl:amd64 1.628-1+b1
2013-11-06 20:08:26 status unpacked libdbi-perl:amd64 1.628-1+b1
2013-11-06 20:08:26 status half-installed libdbi-perl:amd64 1.628-1+b1
2013-11-06 20:08:27 status half-installed libdbi-perl:amd64 1.628-1+b1
2013-11-06 20:08:27 status unpacked libdbi-perl:amd64 1.630-1
2013-11-06 20:08:27 status unpacked libdbi-perl:amd64 1.630-1
2013-11-06 20:08:27 upgrade libexttextcat-2.0-0:amd64 3.4.0-4 3.4.3-1
2013-11-06 20:08:27 status half-configured libexttextcat-2.0-0:amd64 3.4.0-4
2013-11-06 20:08:27 status unpacked libexttextcat-2.0-0:amd64 3.4.0-4
2013-11-06 20:08:27 status half-installed libexttextcat-2.0-0:amd64 3.4.0-4
2013-11-06 20:08:27 status half-installed libexttextcat-2.0-0:amd64 3.4.0-4
2013-11-06 20:08:27 status unpacked libexttextcat-2.0-0:amd64 3.4.3-1
2013-11-06 20:08:27 status unpacked libexttextcat-2.0-0:amd64 3.4.3-1
2013-11-06 20:08:27 upgrade libexttextcat-data:all 3.4.0-4 3.4.3-1
2013-11-06 20:08:27 status half-configured libexttextcat-data:all 3.4.0-4
2013-11-06 20:08:27 status unpacked libexttextcat-data:all 3.4.0-4
2013-11-06 20:08:27 status half-installed libexttextcat-data:all 3.4.0-4
2013-11-06 20:08:28 status half-installed libexttextcat-data:all 3.4.0-4
2013-11-06 20:08:28 status unpacked libexttextcat-data:all 3.4.3-1
2013-11-06 20:08:28 status unpacked libexttextcat-data:all 3.4.3-1
2013-11-06 20:08:28 upgrade libsoprano4:amd64 2.9.2+dfsg.1-4 2.9.4+dfsg-1
2013-11-06 20:08:28 status half-configured libsoprano4:amd64 2.9.2+dfsg.1-4
2013-11-06 20:08:28 status unpacked libsoprano4:amd64 2.9.2+dfsg.1-4
2013-11-06 20:08:28 status half-installed libsoprano4:amd64 2.9.2+dfsg.1-4
2013-11-06 20:08:28 status half-installed libsoprano4:amd64 2.9.2+dfsg.1-4
2013-11-06 20:08:28 status unpacked libsoprano4:amd64 2.9.4+dfsg-1
2013-11-06 20:08:28 status unpacked libsoprano4:amd64 2.9.4+dfsg-1
2013-11-06 20:08:28 upgrade soprano-daemon:amd64 2.9.2+dfsg.1-4 2.9.4+dfsg-1
2013-11-06 20:08:28 status half-configured soprano-daemon:amd64 2.9.2+dfsg.1-4
2013-11-06 20:08:28 status unpacked soprano-daemon:amd64 2.9.2+dfsg.1-4
2013-11-06 20:08:28 status half-installed soprano-daemon:amd64 2.9.2+dfsg.1-4
2013-11-06 20:08:28 status half-installed soprano-daemon:amd64 2.9.2+dfsg.1-4
2013-11-06 20:08:28 status unpacked soprano-daemon:amd64 2.9.4+dfsg-1
2013-11-06 20:08:29 status unpacked soprano-daemon:amd64 2.9.4+dfsg-1
2013-11-06 20:08:29 upgrade make:amd64 3.81-8.2 3.81-8.3
2013-11-06 20:08:29 status half-configured make:amd64 3.81-8.2
2013-11-06 20:08:29 status unpacked make:amd64 3.81-8.2
2013-11-06 20:08:29 status half-installed make:amd64 3.81-8.2
2013-11-06 20:08:29 status half-installed make:amd64 3.81-8.2
2013-11-06 20:08:29 status unpacked make:amd64 3.81-8.3
2013-11-06 20:08:29 status unpacked make:amd64 3.81-8.3
2013-11-06 20:08:29 upgrade phonon:amd64 4:4.6.0.0-3 4:4.7.0.0-2
2013-11-06 20:08:29 status half-configured phonon:amd64 4:4.6.0.0-3
2013-11-06 20:08:29 status unpacked phonon:amd64 4:4.6.0.0-3
2013-11-06 20:08:29 status half-installed phonon:amd64 4:4.6.0.0-3
2013-11-06 20:08:29 status half-installed phonon:amd64 4:4.6.0.0-3
2013-11-06 20:08:29 status unpacked phonon:amd64 4:4.7.0.0-2
2013-11-06 20:08:29 status unpacked phonon:amd64 4:4.7.0.0-2
2013-11-06 20:08:29 upgrade pm-utils:all 1.4.1-12 1.4.1-13
2013-11-06 20:08:29 status half-configured pm-utils:all 1.4.1-12
2013-11-06 20:08:29 status unpacked pm-utils:all 1.4.1-12
2013-11-06 20:08:29 status half-installed pm-utils:all 1.4.1-12
2013-11-06 20:08:30 status half-installed pm-utils:all 1.4.1-12
2013-11-06 20:08:30 status unpacked pm-utils:all 1.4.1-13
2013-11-06 20:08:30 status unpacked pm-utils:all 1.4.1-13
2013-11-06 20:08:30 upgrade python-sip:amd64 4.15.2-2 4.15.3-1
2013-11-06 20:08:30 status half-configured python-sip:amd64 4.15.2-2
2013-11-06 20:08:30 status unpacked python-sip:amd64 4.15.2-2
2013-11-06 20:08:30 status half-installed python-sip:amd64 4.15.2-2
2013-11-06 20:08:30 status half-installed python-sip:amd64 4.15.2-2
2013-11-06 20:08:30 status unpacked python-sip:amd64 4.15.3-1
2013-11-06 20:08:30 status unpacked python-sip:amd64 4.15.3-1
2013-11-06 20:08:30 upgrade valgrind:amd64 1:3.8.1-6 1:3.9.0-1
2013-11-06 20:08:30 status half-configured valgrind:amd64 1:3.8.1-6
2013-11-06 20:08:30 status unpacked valgrind:amd64 1:3.8.1-6
2013-11-06 20:08:31 status half-installed valgrind:amd64 1:3.8.1-6
2013-11-06 20:08:33 status half-installed valgrind:amd64 1:3.8.1-6
2013-11-06 20:08:33 status unpacked valgrind:amd64 1:3.9.0-1
2013-11-06 20:08:33 status unpacked valgrind:amd64 1:3.9.0-1
2013-11-06 20:08:34 upgrade kpartx:amd64 0.4.9+git0.4dfdaf2b-7
0.4.9+git0.9c3c5172-1
2013-11-06 20:08:34 status half-configured kpartx:amd64 0.4.9+git0.4dfdaf2b-7
2013-11-06 20:08:34 status unpacked kpartx:amd64 0.4.9+git0.4dfdaf2b-7
2013-11-06 20:08:34 status half-installed kpartx:amd64 0.4.9+git0.4dfdaf2b-7
2013-11-06 20:08:34 status half-installed kpartx:amd64 0.4.9+git0.4dfdaf2b-7
2013-11-06 20:08:34 status unpacked kpartx:amd64 0.4.9+git0.9c3c5172-1
2013-11-06 20:08:34 status unpacked kpartx:amd64 0.4.9+git0.9c3c5172-1
2013-11-06 20:08:34 trigproc man-db:amd64 2.6.5-2 2.6.5-2
2013-11-06 20:08:34 status half-configured man-db:amd64 2.6.5-2
2013-11-06 20:08:40 status installed man-db:amd64 2.6.5-2
2013-11-06 20:08:40 trigproc menu:amd64 2.1.46 2.1.46
2013-11-06 20:08:40 status half-configured menu:amd64 2.1.46
2013-11-06 20:08:40 status installed menu:amd64 2.1.46
2013-11-06 20:08:40 trigproc desktop-file-utils:amd64 0.22-1 0.22-1
2013-11-06 20:08:40 status half-configured desktop-file-utils:amd64 0.22-1
2013-11-06 20:08:40 status installed desktop-file-utils:amd64 0.22-1
2013-11-06 20:08:40 trigproc mime-support:all 3.54 3.54
2013-11-06 20:08:40 status half-configured mime-support:all 3.54
2013-11-06 20:08:41 status installed mime-support:all 3.54
2013-11-06 20:08:41 trigproc doc-base:all 0.10.5 0.10.5
2013-11-06 20:08:41 status half-configured doc-base:all 0.10.5
2013-11-06 20:08:41 status installed doc-base:all 0.10.5
2013-11-06 20:08:41 trigproc hicolor-icon-theme:all 0.12-1 0.12-1
2013-11-06 20:08:41 status half-configured hicolor-icon-theme:all 0.12-1
2013-11-06 20:08:42 status installed hicolor-icon-theme:all 0.12-1
2013-11-06 20:08:43 startup packages configure
2013-11-06 20:08:43 configure bash-completion:all 1:2.1-2 <none>
2013-11-06 20:08:43 status unpacked bash-completion:all 1:2.1-2
2013-11-06 20:08:43 status unpacked bash-completion:all 1:2.1-2
2013-11-06 20:08:43 status unpacked bash-completion:all 1:2.1-2
2013-11-06 20:08:43 status half-configured bash-completion:all 1:2.1-2
2013-11-06 20:08:43 status installed bash-completion:all 1:2.1-2
2013-11-06 20:08:43 configure libphonon4:amd64 4:4.7.0.0-2 <none>
2013-11-06 20:08:43 status unpacked libphonon4:amd64 4:4.7.0.0-2
2013-11-06 20:08:43 status half-configured libphonon4:amd64 4:4.7.0.0-2
2013-11-06 20:08:43 status installed libphonon4:amd64 4:4.7.0.0-2
2013-11-06 20:08:43 status triggers-pending libc-bin:amd64 2.17-93
2013-11-06 20:08:43 configure libqtwebkit4:amd64 2.2.1-7 <none>
2013-11-06 20:08:43 status unpacked libqtwebkit4:amd64 2.2.1-7
2013-11-06 20:08:43 status half-configured libqtwebkit4:amd64 2.2.1-7
2013-11-06 20:08:43 status installed libqtwebkit4:amd64 2.2.1-7
2013-11-06 20:08:43 configure libqtwebkit-dev:amd64 2.2.1-7 <none>
2013-11-06 20:08:43 status unpacked libqtwebkit-dev:amd64 2.2.1-7
2013-11-06 20:08:43 status half-configured libqtwebkit-dev:amd64 2.2.1-7
2013-11-06 20:08:43 status installed libqtwebkit-dev:amd64 2.2.1-7
2013-11-06 20:08:43 configure libyaml-cpp0.3:amd64 0.3.0-1 <none>
2013-11-06 20:08:43 status unpacked libyaml-cpp0.3:amd64 0.3.0-1
2013-11-06 20:08:43 status half-configured libyaml-cpp0.3:amd64 0.3.0-1
2013-11-06 20:08:43 status installed libyaml-cpp0.3:amd64 0.3.0-1
2013-11-06 20:08:43 configure phonon-backend-vlc:amd64 0.7.0-1 <none>
2013-11-06 20:08:43 status unpacked phonon-backend-vlc:amd64 0.7.0-1
2013-11-06 20:08:43 status half-configured phonon-backend-vlc:amd64 0.7.0-1
2013-11-06 20:08:43 status installed phonon-backend-vlc:amd64 0.7.0-1
2013-11-06 20:08:43 configure acpi:amd64 1.7-1 <none>
2013-11-06 20:08:43 status unpacked acpi:amd64 1.7-1
2013-11-06 20:08:43 status half-configured acpi:amd64 1.7-1
2013-11-06 20:08:43 status installed acpi:amd64 1.7-1
2013-11-06 20:08:43 configure at-spi2-core:amd64 2.10.1-1 <none>
2013-11-06 20:08:43 status unpacked at-spi2-core:amd64 2.10.1-1
2013-11-06 20:08:43 status unpacked at-spi2-core:amd64 2.10.1-1
2013-11-06 20:08:43 status unpacked at-spi2-core:amd64 2.10.1-1
2013-11-06 20:08:43 status unpacked at-spi2-core:amd64 2.10.1-1
2013-11-06 20:08:43 status half-configured at-spi2-core:amd64 2.10.1-1
2013-11-06 20:08:43 status installed at-spi2-core:amd64 2.10.1-1
2013-11-06 20:08:43 configure blender-data:all 2.69-1 <none>
2013-11-06 20:08:43 status unpacked blender-data:all 2.69-1
2013-11-06 20:08:43 status half-configured blender-data:all 2.69-1
2013-11-06 20:08:43 status installed blender-data:all 2.69-1
2013-11-06 20:08:43 configure libopencolorio1:amd64 1.0.8~dfsg0-2 <none>
2013-11-06 20:08:43 status unpacked libopencolorio1:amd64 1.0.8~dfsg0-2
2013-11-06 20:08:44 status half-configured libopencolorio1:amd64 1.0.8~dfsg0-2
2013-11-06 20:08:44 status installed libopencolorio1:amd64 1.0.8~dfsg0-2
2013-11-06 20:08:44 configure libopenimageio1.2:amd64 1.2.3~dfsg0-1 <none>
2013-11-06 20:08:44 status unpacked libopenimageio1.2:amd64 1.2.3~dfsg0-1
2013-11-06 20:08:44 status half-configured libopenimageio1.2:amd64
1.2.3~dfsg0-1
2013-11-06 20:08:44 status installed libopenimageio1.2:amd64 1.2.3~dfsg0-1
2013-11-06 20:08:44 configure blender:amd64 2.69-1 <none>
2013-11-06 20:08:44 status unpacked blender:amd64 2.69-1
2013-11-06 20:08:44 status half-configured blender:amd64 2.69-1
2013-11-06 20:08:44 status installed blender:amd64 2.69-1
2013-11-06 20:08:44 status triggers-pending menu:amd64 2.1.46
2013-11-06 20:08:44 status triggers-awaited menu:amd64 2.1.46
2013-11-06 20:08:44 configure chromium-inspector:all 30.0.1599.101-2 <none>
2013-11-06 20:08:44 status unpacked chromium-inspector:all 30.0.1599.101-2
2013-11-06 20:08:44 status half-configured chromium-inspector:all
30.0.1599.101-2
2013-11-06 20:08:44 status installed chromium-inspector:all 30.0.1599.101-2
2013-11-06 20:08:44 configure chromium:amd64 30.0.1599.101-2 <none>
2013-11-06 20:08:44 status unpacked chromium:amd64 30.0.1599.101-2
2013-11-06 20:08:44 status unpacked chromium:amd64 30.0.1599.101-2
2013-11-06 20:08:44 status unpacked chromium:amd64 30.0.1599.101-2
2013-11-06 20:08:44 status unpacked chromium:amd64 30.0.1599.101-2
2013-11-06 20:08:44 status half-configured chromium:amd64 30.0.1599.101-2
2013-11-06 20:08:44 status installed chromium:amd64 30.0.1599.101-2
2013-11-06 20:08:44 configure debhelper:all 9.20131105 <none>
2013-11-06 20:08:44 status unpacked debhelper:all 9.20131105
2013-11-06 20:08:44 status half-configured debhelper:all 9.20131105
2013-11-06 20:08:44 status installed debhelper:all 9.20131105
2013-11-06 20:08:44 configure libdbi-perl:amd64 1.630-1 <none>
2013-11-06 20:08:44 status unpacked libdbi-perl:amd64 1.630-1
2013-11-06 20:08:44 status half-configured libdbi-perl:amd64 1.630-1
2013-11-06 20:08:44 status installed libdbi-perl:amd64 1.630-1
2013-11-06 20:08:44 configure libexttextcat-data:all 3.4.3-1 <none>
2013-11-06 20:08:44 status unpacked libexttextcat-data:all 3.4.3-1
2013-11-06 20:08:44 status half-configured libexttextcat-data:all 3.4.3-1
2013-11-06 20:08:44 status installed libexttextcat-data:all 3.4.3-1
2013-11-06 20:08:44 configure libexttextcat-2.0-0:amd64 3.4.3-1 <none>
2013-11-06 20:08:44 status unpacked libexttextcat-2.0-0:amd64 3.4.3-1
2013-11-06 20:08:44 status half-configured libexttextcat-2.0-0:amd64 3.4.3-1
2013-11-06 20:08:44 status installed libexttextcat-2.0-0:amd64 3.4.3-1
2013-11-06 20:08:44 configure soprano-daemon:amd64 2.9.4+dfsg-1 <none>
2013-11-06 20:08:44 status unpacked soprano-daemon:amd64 2.9.4+dfsg-1
2013-11-06 20:08:44 status half-configured soprano-daemon:amd64 2.9.4+dfsg-1
2013-11-06 20:08:44 status installed soprano-daemon:amd64 2.9.4+dfsg-1
2013-11-06 20:08:44 configure libsoprano4:amd64 2.9.4+dfsg-1 <none>
2013-11-06 20:08:44 status unpacked libsoprano4:amd64 2.9.4+dfsg-1
2013-11-06 20:08:44 status half-configured libsoprano4:amd64 2.9.4+dfsg-1
2013-11-06 20:08:44 status installed libsoprano4:amd64 2.9.4+dfsg-1
2013-11-06 20:08:44 configure make:amd64 3.81-8.3 <none>
2013-11-06 20:08:44 status unpacked make:amd64 3.81-8.3
2013-11-06 20:08:44 status half-configured make:amd64 3.81-8.3
2013-11-06 20:08:44 status installed make:amd64 3.81-8.3
2013-11-06 20:08:44 configure phonon:amd64 4:4.7.0.0-2 <none>
2013-11-06 20:08:44 status unpacked phonon:amd64 4:4.7.0.0-2
2013-11-06 20:08:44 status half-configured phonon:amd64 4:4.7.0.0-2
2013-11-06 20:08:46 status installed phonon:amd64 4:4.7.0.0-2
2013-11-06 20:08:46 configure pm-utils:all 1.4.1-13 <none>
2013-11-06 20:08:46 status unpacked pm-utils:all 1.4.1-13
2013-11-06 20:08:46 status unpacked pm-utils:all 1.4.1-13
2013-11-06 20:08:46 status unpacked pm-utils:all 1.4.1-13
2013-11-06 20:08:46 status half-configured pm-utils:all 1.4.1-13
2013-11-06 20:08:46 status installed pm-utils:all 1.4.1-13
2013-11-06 20:08:46 configure python-sip:amd64 4.15.3-1 <none>
2013-11-06 20:08:46 status unpacked python-sip:amd64 4.15.3-1
2013-11-06 20:08:46 status half-configured python-sip:amd64 4.15.3-1
2013-11-06 20:08:46 status installed python-sip:amd64 4.15.3-1
2013-11-06 20:08:46 configure valgrind:amd64 1:3.9.0-1 <none>
2013-11-06 20:08:46 status unpacked valgrind:amd64 1:3.9.0-1
2013-11-06 20:08:46 status unpacked valgrind:amd64 1:3.9.0-1
2013-11-06 20:08:46 status half-configured valgrind:amd64 1:3.9.0-1
2013-11-06 20:08:46 status installed valgrind:amd64 1:3.9.0-1
2013-11-06 20:08:46 configure kpartx:amd64 0.4.9+git0.9c3c5172-1 <none>
2013-11-06 20:08:46 status unpacked kpartx:amd64 0.4.9+git0.9c3c5172-1
2013-11-06 20:08:46 status half-configured kpartx:amd64 0.4.9+git0.9c3c5172-1
2013-11-06 20:08:46 status installed kpartx:amd64 0.4.9+git0.9c3c5172-1
2013-11-06 20:08:46 trigproc libc-bin:amd64 2.17-93 <none>
2013-11-06 20:08:46 status half-configured libc-bin:amd64 2.17-93
2013-11-06 20:08:46 status installed libc-bin:amd64 2.17-93
2013-11-06 20:08:46 trigproc menu:amd64 2.1.46 <none>
2013-11-06 20:08:46 status half-configured menu:amd64 2.1.46
2013-11-06 20:08:46 status installed menu:amd64 2.1.46



-- System Information:
Debian Release: jessie/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.11-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages chromium-browser depends on:
ii  chromium  30.0.1599.101-2

chromium-browser recommends no packages.

chromium-browser suggests no packages.



Reply sent to Michael Gilbert <mgilbert@debian.org>:
You have taken responsibility. (Thu, 07 Nov 2013 15:30:06 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Thu, 07 Nov 2013 15:30:06 GMT) Full text and rfc822 format available.

Message #35 received at 728823-close@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 728823-close@bugs.debian.org
Subject: Bug#728823: fixed in chromium-browser 30.0.1599.101-3
Date: Thu, 07 Nov 2013 15:27:45 +0000
Source: chromium-browser
Source-Version: 30.0.1599.101-3

We believe that the bug you reported is fixed in the latest version of
chromium-browser, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728823@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Gilbert <mgilbert@debian.org> (supplier of updated chromium-browser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 07 Nov 2013 04:24:55 +0000
Source: chromium-browser
Binary: chromium chromium-dbg chromium-l10n chromium-inspector
Architecture: source all amd64
Version: 30.0.1599.101-3
Distribution: unstable
Urgency: medium
Maintainer: Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>
Changed-By: Michael Gilbert <mgilbert@debian.org>
Description: 
 chromium   - Google's open source chromium web browser
 chromium-dbg - Debugging symbols for the chromium web browser
 chromium-inspector - page inspector for the chromium browser
 chromium-l10n - chromium-browser language packages
Closes: 728823
Changes: 
 chromium-browser (30.0.1599.101-3) unstable; urgency=medium
 .
   * Fix sandbox installation path (closes: #728823).
Checksums-Sha1: 
 6d62564292725eac6ba6711ce8ffd0813e3f98d1 3897 chromium-browser_30.0.1599.101-3.dsc
 3a1ed8a49b4e670cc33607355a3134446c318e42 254587 chromium-browser_30.0.1599.101-3.debian.tar.gz
 d4ade447ba245d459d4c500fa22edcda00f52deb 2880232 chromium-l10n_30.0.1599.101-3_all.deb
 fc62a7cf8ca4128cc619d5cf9af3a0fcddfe6af9 691096 chromium-inspector_30.0.1599.101-3_all.deb
 b2f2c92e241df7d02550cacaddac4ff6b2b6b849 36600462 chromium_30.0.1599.101-3_amd64.deb
 581861d07b715a405fb0a681726a3f6c7a168f68 489631522 chromium-dbg_30.0.1599.101-3_amd64.deb
Checksums-Sha256: 
 138c96599c4a3a052aa6425252c4a80025b271ff706fe44185d8a7471aa38097 3897 chromium-browser_30.0.1599.101-3.dsc
 acc41e4d9c4470810bf689b24231d39763ddd4f33e2835082eec5b404a58d291 254587 chromium-browser_30.0.1599.101-3.debian.tar.gz
 28a84f7f7a28ccaf9de5262738aa49c8c5471396d8a31cb2ec4ec4735b5e14b2 2880232 chromium-l10n_30.0.1599.101-3_all.deb
 c7449d8224cc87a724b80475b3bca3f4cc86f77dd5ebe269cfb3916a30b92d3a 691096 chromium-inspector_30.0.1599.101-3_all.deb
 23aee6bbea03120fb200bf26fc7b966066cfd08aef1bbeb7479c95ccf9c87553 36600462 chromium_30.0.1599.101-3_amd64.deb
 c3f04dbb445937c61e9a6b544541c80c9417b34bd489c93bc4c03c0e5e6337c3 489631522 chromium-dbg_30.0.1599.101-3_amd64.deb
Files: 
 095e42e8fe9eddaddfc8537c94aa3016 3897 web optional chromium-browser_30.0.1599.101-3.dsc
 7146e91439353113392c33c199de3a8a 254587 web optional chromium-browser_30.0.1599.101-3.debian.tar.gz
 b43a861610b0fed46a65b2dc4d7731e3 2880232 localization optional chromium-l10n_30.0.1599.101-3_all.deb
 63738e5ae486bbe629825c35798882fa 691096 web optional chromium-inspector_30.0.1599.101-3_all.deb
 2743c1d6561e5ecfc89c4f97e26dbf73 36600462 web optional chromium_30.0.1599.101-3_amd64.deb
 e55874897e01330655b2c694a17b4e50 489631522 debug extra chromium-dbg_30.0.1599.101-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQQcBAEBCgAGBQJSe59mAAoJELjWss0C1vRzZqkf/2btjX3wmlnflFQFTzP8nEiE
gXvDXxM5ooA3BrEspU8r4cbQG61DWjIqYOG5MJ3IFL4jsO1wFsyFuJ/NnMtilErz
GK19ECDVtPH7QbbbjfKxFz1k2w26foUj4oAxhKalzw/FqiYfOk5nCKrDV8NePEKm
341ROkaRomwCW9myEMIAo2Uu0xRmnSSNGqR6c9v3N9+3GJfMMbBo0xYnswEKIGNn
YAhmv7mTVmuqqPAXGLcTvmieu4MVwi19fIxxqAD+LYXeR1H92KJ7YiVzGDzg2KOu
vhg4p0uvufhDugSZ6syt8y7aK/V+zMYeP8oSUJnzly/jEYeO6TGGJryR7vTMMArQ
nlJ0fsd7olMr9DiVyIysGDSyM6g0Lnp4qrxk7hTKTo1GanjVoAYGF6OvN28mTmZA
8NLuq1vo+RUOO1hy8E70p2L5KMDzdMMpuCUBbxlaf8x/zeAmL3PdkfOlEdiNI5QE
b+Qx8q9lyBWrsW8Emyv2tgNCPmVbrZACJ8YF7DnUp67WmL9/19v00n7oZS5v43my
e90Zk7A1QirH2iEF0EDwcFE+tLuvFbpXHESqdSxhR1mNvSTE96q8lxPOgpm1Ekvx
6REtgixWZgQgrqFqJyQC0FDCECqXQZJMP/FXp6pTS1bc2FFEfWCBD5bPffY6QtNq
cNndSyp80tA7EfgniMXDH4KX4wDB67CfckTi22rX/FUGJX2cHGH1XJDf320+DXkn
LvmDzlXgo2gGbQzrMa2Dh5xiIX1TMoMMlRPBLV0kT+g06TPyP7usPVfufY6Ll+Fl
1/URuCAxWxaCG3bneZJUfQrBLirhnWKxuFe6iczuYW99RRzg47uHd87ZYLzFB5mR
8iXGCVuRRBr+CUyXm8alNyXChXDDV+KReG+dH8b+w1yDp6iTJnd7/zWnKtcOVBJJ
U2IV16UjW9k546gc/oQTgeMFJtDyaqcmOUbj3byiDzK7nEYGkDPZDn3KJgvE7X28
uMNXdeSl+MyBM6NVE0QqXiHKPVlgB7e+V2GRPotmMFeConN9XWFXgAlkwPANxGty
RdJt9jZl2TaWrkHcjRgSJIJk2zTeWa5APOEKhNgg6lro1K2047FlG9873lO/U31R
yKw6QhcV2/soj1Hf+hxEqsKQmAc3lrny1913Pa1Q6UbXOsKMo0UR+jNn3ObfwPt9
D0O0lXAGg0mSCnt5BYOXl20+oQ/T3oAW+o7T+ROcvQwH+CzPhneeCbsOkbWBGr22
kr3NXMWj3lyI8OeZF+JX9qypJStPWOSeyse22Nkqm5n2kLEfqZ7bdATQP7WZ1NBN
eTIVstr4ydaTkEzc8+yrz0fBbt+xVOv5egwuUAHysdI+pzgmfjt9OQ5RngB90kI=
=fjB4
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#728823; Package chromium. (Thu, 07 Nov 2013 19:03:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Thu, 07 Nov 2013 19:03:22 GMT) Full text and rfc822 format available.

Message #40 received at 728823@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: Michael Gilbert <mgilbert@debian.org>
Cc: Michael Biebl <biebl@debian.org>, 728823@bugs.debian.org, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: [Pkg-chromium-maint] Bug#728823: Fails to start: Running without the SUID sandbox!
Date: Thu, 07 Nov 2013 19:43:46 +0100
[Message part 1 (text/plain, inline)]
Hi,

commit 64b895bf23943f8c72a49216d24e36b128213167
Author: Giuseppe Iuculano <iuculano@debian.org>
Date:   Mon Oct 21 13:05:14 2013 +0200

    Move chrome_sandbox to chrome-sandbox, chromium reads that file




Your -2 uploads didn't contain my -1 changes. Michael, please, please,
update your local git copy *before* any future uploads.

Cheers,
Giuseppe


On 05/11/2013 22:57, Michael Biebl wrote:
> Package: chromium
> Version: 30.0.1599.101-2
> Severity: grave
> File: /usr/bin/chromium
> 
> After the latest upgrade, trying to start chromium results in
> 
> $ chromium 
> [19832:19832:1105/225629:FATAL:browser_main_loop.cc(160)] Running
> without the SUID sandbox! See
> https://code.google.com/p/chromium/wiki/LinuxSUIDSandboxDevelopment for
> more information on developing with the sandbox on.
> Aborted
> 
> 
> 
> 
> 
> -- System Information:
> Debian Release: jessie/sid
>   APT prefers unstable
>   APT policy: (500, 'unstable'), (200, 'experimental')
> Architecture: amd64 (x86_64)
> Foreign Architectures: i386
> 
> Kernel: Linux 3.11-1-amd64 (SMP w/4 CPU cores)
> Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
> 
> Versions of packages chromium depends on:
> ii  chromium-inspector   30.0.1599.101-2
> ii  gconf-service        3.2.6-1
> ii  libasound2           1.0.27.2-3
> ii  libatk1.0-0          2.10.0-2
> ii  libc6                2.17-93
> ii  libcairo2            1.12.16-2
> ii  libcups2             1.6.3-1
> ii  libdbus-1-3          1.6.18-1
> ii  libexpat1            2.1.0-4
> ii  libfontconfig1       2.11.0-1
> ii  libfreetype6         2.4.9-1.1
> ii  libgcc1              1:4.8.2-1
> ii  libgconf-2-4         3.2.6-1
> ii  libgcrypt11          1.5.3-2
> ii  libgdk-pixbuf2.0-0   2.28.2-1
> ii  libglib2.0-0         2.36.4-1
> ii  libgnome-keyring0    3.8.0-2
> ii  libgtk2.0-0          2.24.22-1
> ii  libjpeg8             8d-1
> ii  libnspr4             2:4.10.1-1
> ii  libnss3              2:3.15.2-1
> ii  libnss3-1d           2:3.15.2-1
> ii  libpango-1.0-0       1.36.0-1
> ii  libpangocairo-1.0-0  1.36.0-1
> ii  libspeechd2          0.7.1-6.2
> ii  libstdc++6           4.8.2-1
> ii  libudev1             204-5
> ii  libx11-6             2:1.6.2-1
> ii  libxcomposite1       1:0.4.4-1
> ii  libxdamage1          1:1.1.4-1
> ii  libxext6             2:1.3.2-1
> ii  libxfixes3           1:5.0.1-1
> ii  libxml2              2.9.1+dfsg1-3
> ii  libxrender1          1:0.9.8-1
> ii  libxslt1.1           1.1.28-2
> ii  libxss1              1:1.2.2-1
> ii  xdg-utils            1.1.0~rc1+git20111210-7
> 
> chromium recommends no packages.
> 
> Versions of packages chromium suggests:
> pn  chromium-l10n  <none>
> 
> -- no debconf information
> 
> _______________________________________________
> Pkg-chromium-maint mailing list
> Pkg-chromium-maint@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-chromium-maint
> 


[signature.asc (application/pgp-signature, attachment)]

Merged 728823 729019 Request was from Bob Proulx <bob@proulx.com> to control@bugs.debian.org. (Thu, 07 Nov 2013 23:48:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>:
Bug#728823; Package chromium. (Fri, 08 Nov 2013 00:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <mgilbert@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Chromium Maintainers <pkg-chromium-maint@lists.alioth.debian.org>. (Fri, 08 Nov 2013 00:27:05 GMT) Full text and rfc822 format available.

Message #47 received at 728823@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 728823@bugs.debian.org
Subject: Re: [Pkg-chromium-maint] Bug#728823: Fails to start: Running without the SUID sandbox!
Date: Thu, 7 Nov 2013 19:25:33 -0500
> Your -2 uploads didn't contain my -1 changes. Michael, please, please,
> update your local git copy *before* any future uploads.

My clone was actually up to date, but I had local changes to the
sandbox path that I forgot to remove before building.

Anyway it was a mistake on my part.  Apologies.

Mike



Merged 728823 728846 729019 Request was from YOSHINO Yoshihito <yy.y.ja.jp@gmail.com> to control@bugs.debian.org. (Sat, 09 Nov 2013 06:09:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Dec 2013 07:29:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:57:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.